# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20190404/1554346770247518.png');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner','/data/upload/image/20190404/1554346815318994.jpg');
INSERT INTO `qing_block` VALUES('3','2','首页公司简介左侧小图','/data/upload/image/20190404/1554346825236674.jpg');
INSERT INTO `qing_block` VALUES('4','1','400电话','400-0000-000');
INSERT INTO `qing_block` VALUES('5','1','手机','139-0000-0000');
INSERT INTO `qing_block` VALUES('6','1','传真','0599-0000-0000');
INSERT INTO `qing_block` VALUES('7','1','邮箱','123456@qq.com');
INSERT INTO `qing_block` VALUES('8','1','QQ','123456');
INSERT INTO `qing_block` VALUES('9','1','地址','上海市嘉定区XXX办公楼XX室');
INSERT INTO `qing_block` VALUES('10','1','备案号','沪ICP备00000000号');
INSERT INTO `qing_block` VALUES('11','1','百度地图坐标','31.227906,121.476788');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `catenname` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','1','2','0','1','7,8,9,','项目案例','/data/upload/image/20190404/1554358558705376.jpg','','','','最专业的品牌服务，为您创作更高的价值','anli','','6','0','1','0','0','0','list_product.html','show_product.html','page.html','20','case');
INSERT INTO `qing_category` VALUES('2','2','0','0','1','10,11,12,','集团概况','','','','','','gaikuang','','4','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('3','2','0','0','1','13,14,15,16,17,18,','服务范围','','','','','服务范围的一段文字描述，在后台栏目设置里修改。','fuwu','','0','0','1','0','0','0','','','page_fuwu.html','10','service');
INSERT INTO `qing_category` VALUES('4','1','1','0','0','','资讯中心','/data/upload/image/20190404/1554358584138467.jpg','','','','','zixun','','6','0','1','0','0','0','list_news.html','show_news.html','page.html','10','news');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','/data/upload/image/20190404/1554358602770010.jpg','','','','','lianxi','','0','0','1','0','0','0','','','page_contact.html','10','');
INSERT INTO `qing_category` VALUES('6','2','0','0','0','','招贤纳士','','&lt;p&gt;招聘销售精英若干名招聘销售精英若干名招聘销售精英若干名&lt;/p&gt;&lt;p&gt;招聘销售精英若干名&lt;/p&gt;&lt;p&gt;招聘销售精英若干名招聘销售精英若干名招聘销售精英若干名&lt;/p&gt;','','','','zhaopin','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('7','1','2','1','0','','环保','','','','','','huanbao','','6','0','1','0','0','0','list_product.html','show_product.html','','20','');
INSERT INTO `qing_category` VALUES('8','1','2','1','0','','能源','','','','','','nengyuan','','0','0','1','0','0','0','list_product.html','show_product.html','','20','');
INSERT INTO `qing_category` VALUES('9','1','2','1','0','','科技','','','','','','keji','','0','0','1','0','0','0','list_product.html','show_product.html','','20','');
INSERT INTO `qing_category` VALUES('10','2','0','2','0','','公司简介','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;JuQingCms系统简介&lt;/p&gt;&lt;p&gt;01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;04. 支持自定义表。&lt;/p&gt;&lt;p&gt;05. 区块管理功能。&lt;/p&gt;&lt;p&gt;06. 支持手机版。&lt;/p&gt;&lt;p&gt;07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','jianjie','','0','0','1','0','0','0','','','page.html','10','ABOUT US');
INSERT INTO `qing_category` VALUES('11','1','6','2','0','','精英团队','','','','','','tuandui','','4','0','1','0','0','0','list_tuandui.html','show_tuandui.html','page.html','12','');
INSERT INTO `qing_category` VALUES('12','2','0','2','0','','发展历程','','&lt;p&gt;在公司治理方面，董事会高度重视公司内部控制和风险管理，不断强化公司整体风险管理能力，提升企业合规经营水平。企业将不断优化董事会运作机制、支持董事会科学决策，积极履行对股东、客户、员工、社会等利益相关者的责任。&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2016年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 第九届中国设计业青年百人榜获奖者并颁发证书&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2015年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 企业版旗下最新研发的针对于中小型企业网站模板系统，团队有多年丰富的建站经验&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2014年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 站酷主办曲美家具电脑桌面壁纸设计活动 设计评委-&amp;nbsp; 2014-2015中国网页设计联盟 设计评委&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2013年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 美国Tympanus在互联网选出35个杰出视觉使用网站之一（其中，中国站仅此一个）&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2012年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 2012年全球最具权威的Awwwards选出365个全球最佳CSS网站，通过国际评审团的层层筛选，官网被选其中，并获此次评审的最高奖项。&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2011年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 在集体探讨下，发现目前的已经不能满足需求，集体讨论起&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2010年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 企业将不断优化董事会运作机制、支持董事会科学决策，积极履行对股东、客户、员工、社会等利益相关者的责任。&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2009年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 了解最新网站体验及交互原则，尽可能的为用户考虑及功能、操作、体验交互一体化的专业模板。&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2008年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 受邀到飞信进行设计指导讲座-&amp;nbsp; 受邀到呱呱视频社区进行设计指导讲座-&amp;nbsp; 受邀到创新工场进行设计指导讲座&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2007年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 营业收入前100排序位列第3位，荣入2007年度中国广告公司综合实力50强排名第6位&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2006年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 连续第4年在中国广告公司营业收入前100名排序中位列榜首&lt;/p&gt;&lt;hr/&gt;&lt;p&gt;2005年&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; --→&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; 公司营业额首次进入中国广告业排行前3名&lt;/p&gt;','','','','fazhan','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('13','2','0','3','0','','科技 Science','/data/upload/image/20190404/1554345984130338.png','&lt;p&gt;社会上习惯于把科学和技术连在一起，统称为“科技”。实际二者既有密切联系，又有重要区别。科学解决理论问题，技术解决实际问题。科学要解决的问题，是发现自然界中确凿的事实与现象之间的关系，并建立理论把事实与现象联系起来；技术的任务则是把科学的成果应用到实际问题中去。&lt;/p&gt;&lt;p&gt;科学主要是和未知的领域打交道，其进展，尤其是重大的突破，是难以预料的；技术是在相对成熟的领域内工作，可以做比较准确的规划。&lt;/p&gt;','','','','fuwu1','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('14','2','0','3','0','','建设 Factory','/data/upload/image/20190404/1554345991397398.png','&lt;p&gt;建筑是建筑物与构筑物的总称。是人们为了满足社会生活需要，利用所掌握的物质技术手段，并运用一定的科学规律、风水理念和美学法则创造的人工环境。&lt;/p&gt;&lt;p&gt;有些分类为了明确表达使用性，会将建筑物与人们不长期占用的非建筑结构物区别，另外有些建筑学者也为了避免混淆，而刻意在其中把外型经过人们具有意识创作出来的建筑物细分为“建筑”。&lt;/p&gt;','','','','fuwu2','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('15','2','0','3','0','','信息 Information','/data/upload/image/20190404/1554345998303331.png','&lt;p&gt;信息，指音讯、消息、通讯系统传输和处理的对象，泛指人类社会传播的一切内容。人通过获得、识别自然界和社会的不同信息来区别不同事物，得以认识和改造世界。在一切通讯和控制系统中，信息是一种普遍联系的形式。&lt;/p&gt;','','','','fuwu3','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('16','2','0','3','0','','网络资源 Network resources','/data/upload/image/20190404/1554346005142004.png','&lt;p&gt;网络资源主要是指借助于网络环境可以利用的各种信息资源的总和。网络资源又称网络信息资源。&lt;/p&gt;&lt;p&gt;(1)网络信息资源是指以数字化形式记录的，以多媒体形式表达的，存储在网络计算机磁介质、光介质以及各类通信介质上的，并通过计算机网络通信方式进行传递的信息内容的集合。&lt;/p&gt;&lt;p&gt;(2)网络信息资源是指在网络上蕴藏着的，各种形式的与教育相关的知识、资料、情报、消息等的集合。&lt;/p&gt;&lt;p&gt;(3)网络信息资源是指通过计算机网络利用的各种信息资源的总和，包括馆藏电子文献、数据库、数字化文献信息、数字化书目信息、电子报刊等。&lt;/p&gt;&lt;p&gt;(4)网络信息资源是指以电子数据的形式将文字、图像、声音、动画等多种形式的信息存放在光盘等非印刷型的载体中，并通过网络通信、计算机或终端方式再现出来的信息资源。&lt;/p&gt;&lt;p&gt;(5)网络信息资源是指为满足人类需求，借助计算机等设备共同开发、生产和传递，人类可以通过网络获取的信息的集合。&lt;/p&gt;','','','','fuwu4','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('17','2','0','3','0','','资产管理 Assets','/data/upload/image/20190404/1554346012431135.png','&lt;p&gt;资产管理业务是指资产管理人根据资产管理合同约定的方式、条件、要求及限制，对客户资产进行经营运作，为客户提供证券、基金及其他金融产品，并收取费用的行为。&lt;/p&gt;&lt;p&gt;资产管理可以定义为机构投资者所收集的资产被投资于资本市场的实际过程。虽然概念上这两方面经常纠缠在一起，但事实上从法律观点来看，资产管理者可以是、也可以不是机构投资者的一部分。实际上，资产管理可以是机构自己的内部事务，也可以是外部的。&lt;/p&gt;&lt;p&gt;因此，资产管理是指委托人将自己的资产交给受托人，由受托人为委托人提供理财服务的行为。是金融机构代理客户资产在金融市场进行投资，为客户获取投资收益。&lt;/p&gt;','','','','fuwu5','','0','0','1','0','0','0','','','page.html','10','');
INSERT INTO `qing_category` VALUES('18','2','0','3','0','','广告 Advertising','/data/upload/image/20190404/1554346018928625.png','&lt;p&gt;&lt;span style=&quot;font-size:16px;&quot;&gt;广告,顾名思义,就是广而告之,即向社会广大公众告知某件事物。广告就其含义来说,有广义和狭义之分。广义广告是指不以营利为目的的广告,如政府公告,政党、宗教、教育、文化、市政、社会团体等方面的启事、声明等。狭义广告是指以营利为目的的广告,通常指的是商业广告,或称经济广告，它是工商企业为推销商品或提供服务，以付费方式,通过广告媒体向消费者或用户传播商品或服务信息的手段。商品广告就是这样的经济广告。&lt;/span&gt;&lt;/p&gt;','','','','fuwu6','','0','0','1','0','0','0','','','page.html','10','');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','4','1','美呆了!图书馆竟有这样逆天的创意设计','/data/upload/image/20190404/1554345882314088.jpg','','随着图书馆建筑设计思想的变化，图书馆建筑不仅要考虑内部使用功能，还要追求新颖别致的景观效果。纵览现代图书馆设计，千姿百态，不拘一格，下面一起来看看这些新颖独特的图书馆建筑吧。','0','1','1','admin','1554345864');
INSERT INTO `qing_content` VALUES('2','4','1','智慧施工智能管，安全高效的法宝是什么','/data/upload/image/20190404/1554345899671769.jpg','','物联网的广泛应用，可对我们的工作、生活产生广泛影响，它能让我们做事更加高效便捷，减少浪费，节约能源。但在便捷的同时，它也有一些现阶段不可避免的问题。今天咱们针对物联网在工程中的应用一起来看看吧。','0','1','0','admin','1554345887');
INSERT INTO `qing_content` VALUES('3','4','1','最新施工危险源来了，火速对照自查','/data/upload/image/20190404/1554345920862572.jpg','','80%的安全事故因为什么？是松懈。追究造成松懈的原因，一半是对安全生产工作的不重视，另一半是对危险源的疏忽判断。安全生产若要真正落实，除了提高安全生产教育外，还必须提高作业人员的危险源识别能力。近日，住','0','1','1','admin','1554345906');
INSERT INTO `qing_content` VALUES('4','4','1','关于“装配式”，今年都发生了啥','/data/upload/image/20190404/1554345938733046.jpg','','装配式发展如火如荼，我们为您整理了2017年关于“装配式”不可不知的几件事，相信对于工程建设有一定的帮助，一起来看吧。','0','1','0','admin','1554345927');
INSERT INTO `qing_content` VALUES('5','4','1','2016年度项目设计大奖：伦敦Tara艺术剧院','/data/upload/image/20190404/1554345955102135.jpg','','近期重新开业的英国伦敦Tara艺术剧院，是隶属于英国历史最为悠久、声望斐然的跨文化戏剧公司TaraArts最新的顶级艺术剧院。由Aedas文化艺术团队设计，该项目于近日荣获今年伦敦建筑大奖“年度项目设计奖”。全新改造','0','1','2','admin','1554345945');
INSERT INTO `qing_content` VALUES('6','4','1','住建部明确：明年楼市有变化调控政策将改变','/data/upload/image/20190404/1554345972590439.jpg','','2017年即将过去，2018年楼市的调控政策成为大众关注话题。23日，住建部部长王蒙徽在全国住房城乡建设工作会议上表示，明年将针对各类需求实行差别化调控政策，满足首套刚需、支持改善需求、遏制投机炒房。同时，去库','0','1','5','admin','1554345961');
INSERT INTO `qing_content` VALUES('7','7','2','项目名称01','/data/upload/image/20190404/1554346277116697.jpg','','从设计的角度来说，结构之于建筑可以概括为三种类型，暴露结构，隐藏结构，突显结构。他们可以是单一存在，也可以是共存的。三种类型因其不同的空间需要，历史进程各有侧重。今天我们就着重讲一下这三种建筑结构，举','0','1','0','admin','1554346243');
INSERT INTO `qing_content` VALUES('8','7','2','项目名称02','/data/upload/image/20190404/1554346299772119.jpg','','打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站，让WEB成为一种潮流！','0','1','0','admin','1554346286');
INSERT INTO `qing_content` VALUES('9','7','2','项目名称03','/data/upload/image/20190404/1554346320124086.jpg','','在目前电价无法实现市场化的情况下，真正的电煤市场化改革依然步履维艰句号或者，虽然并轨后的全面市场化有利于煤价回归合理水平，也会进一步推动煤电联动的进程，但煤电联动是一个漫长的过程，短期很难实现。','0','1','0','admin','1554346309');
INSERT INTO `qing_content` VALUES('10','7','2','项目名称04','/data/upload/image/20190404/1554346341312023.jpg','','打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站','0','1','0','admin','1554346330');
INSERT INTO `qing_content` VALUES('11','7','2','项目名称05','/data/upload/image/20190404/1554346362215632.jpg','','从设计的角度来说，结构之于建筑可以概括为三种类型，暴露结构，隐藏结构，突显结构。他们可以是单一存在，也可以是共存的。三种类型因其不同的空间需要，历史进程各有侧重。今天我们就着重讲一下这三种建筑结构，举','0','1','0','admin','1554346351');
INSERT INTO `qing_content` VALUES('12','7','2','项目名称06','/data/upload/image/20190404/1554346384122933.jpg','','打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站，让WEB成为一种潮流！','0','1','0','admin','1554346372');
INSERT INTO `qing_content` VALUES('13','11','6','罗尼索尔斯','/data/upload/image/20190404/1554347067229402.jpg','','建筑所体现的不是日常的平凡琐事，而是永恒的、根本的、普遍的问题和人类存在的“价值”，它所涉及的不是事物实际的状态，而是事物可能的或者应该所具有的状态，呈现的是理想价值的结构化。真正的建筑给人类提供一种','0','1','0','admin','1554347045');
INSERT INTO `qing_content` VALUES('14','11','6','弗兰克阿布西朗','/data/upload/image/20190404/1554347079119185.jpg','','就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应该体现出它的“模糊性”，让使用者自己决定它','0','1','0','admin','1554347072');
INSERT INTO `qing_content` VALUES('15','11','6','扎哈劳研世','/data/upload/image/20190404/1554347101381304.jpg','','城市是一本打开的书，从中可以看到它的抱负。就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应','0','1','0','admin','1554347094');
INSERT INTO `qing_content` VALUES('16','11','6','尹布艾罗','/data/upload/image/20190404/1554347121738941.jpg','','就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应该体现出它的“模糊性”，让使用者自己决定它','0','1','0','admin','1554347113');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('1','4','&lt;p&gt;随着图书馆建筑设计思想的变化，图书馆建筑不仅要考虑内部使用功能，还要追求新颖别致的景观效果。纵览现代图书馆设计，千姿百态，不拘一格，下面一起来看看这些新颖独特的图书馆建筑吧。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345882314088.jpg&quot; title=&quot;1554345882314088.jpg&quot; alt=&quot;c1.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('2','4','&lt;p&gt;物联网的广泛应用，可对我们的工作、生活产生广泛影响，它能让我们做事更加高效便捷，减少浪费，节约能源。但在便捷的同时，它也有一些现阶段不可避免的问题。今天咱们针对物联网在工程中的应用一起来看看吧。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345899671769.jpg&quot; title=&quot;1554345899671769.jpg&quot; alt=&quot;c2.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('3','4','&lt;p&gt;80%的安全事故因为什么？是松懈。追究造成松懈的原因，一半是对安全生产工作的不重视，另一半是对危险源的疏忽判断。安全生产若要真正落实，除了提高安全生产教育外，还必须提高作业人员的危险源识别能力。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345920862572.jpg&quot; title=&quot;1554345920862572.jpg&quot; alt=&quot;c3.jpg&quot;/&gt;&lt;/p&gt;&lt;p&gt;近日，住建部发布关于印发起重机械、基坑工程等五项危险性较大的分部分项工程施工安全要点的通知，通知附件中包含安全生产管理委员会办公室制定的起重机械安装拆卸作业、起重机械使用、基坑工程、脚手架、模板支架等五项危险性较大的分部分项工程施工安全要点内容，赶紧对照安全要点自查吧。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('4','4','&lt;p&gt;装配式发展如火如荼，我们为您整理了2017年关于“装配式”不可不知的几件事，相信对于工程建设有一定的帮助，一起来看吧。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345938733046.jpg&quot; title=&quot;1554345938733046.jpg&quot; alt=&quot;c4.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('5','4','&lt;p&gt;近期重新开业的英国伦敦Tara艺术剧院，是隶属于英国历史最为悠久、声望斐然的跨文化戏剧公司Tara Arts最新的顶级艺术剧院。由Aedas文化艺术团队设计，该项目于近日荣获今年伦敦建筑大奖“年度项目设计奖”。全新改造的Tara艺术剧院融合国际与地方风格，为英国首家跨文化剧院打造富于灵感的创意空间，成为东西方艺术的桥梁。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345955102135.jpg&quot; title=&quot;1554345955102135.jpg&quot; alt=&quot;c5.jpg&quot;/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('6','4','&lt;p&gt;2017年即将过去，2018年楼市的调控政策成为大众关注话题。23日，住建部部长王蒙徽在全国住房城乡建设工作会议上表示，明年将针对各类需求实行差别化调控政策，满足首套刚需、支持改善需求、遏制投机炒房。同时，去库存任务再深入，步入县域去库存的新阶段。&lt;/p&gt;&lt;p&gt;&lt;img src=&quot;/data/upload/image/20190404/1554345972590439.jpg&quot; title=&quot;1554345972590439.jpg&quot; alt=&quot;c6.jpg&quot;/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('7','7','&lt;p&gt;从设计的角度来说，结构之于建筑可以概括为三种类型，暴露结构，隐藏结构，突显结构。他们可以是单一存在，也可以是共存的。三种类型因其不同的空间需要，历史进程各有侧重。今天我们就着重讲一下这三种建筑结构，举的例子都是单一类型的例子，方便大家理解。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554346277116697.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554346277120936.jpg\";}s:8:\"filename\";a:2:{i:0;s:5:\"1.jpg\";i:1;s:7:\"1-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('8','7','&lt;p&gt;打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站，让WEB成为一种潮流！&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554346299772119.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554346299231640.jpg\";}s:8:\"filename\";a:2:{i:0;s:5:\"2.jpg\";i:1;s:7:\"2-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('9','7','&lt;p&gt;在目前电价无法实现市场化的情况下，真正的电煤市场化改革依然步履维艰句号或者，虽然并轨后的全面市场化有利于煤价回归合理水平，也会进一步推动煤电 联动的进程，但煤电联动是一个漫长的过程，短期很难实现。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554346320124086.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554346320112820.jpg\";}s:8:\"filename\";a:2:{i:0;s:5:\"3.jpg\";i:1;s:7:\"3-3.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('10','7','&lt;p&gt;打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站 &lt;br/&gt;&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554346341312023.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554346341125540.jpg\";}s:8:\"filename\";a:2:{i:0;s:5:\"4.jpg\";i:1;s:7:\"4-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('11','7','&lt;p&gt;从设计的角度来说，结构之于建筑可以概括为三种类型，暴露结构，隐藏结构，突显结构。他们可以是单一存在，也可以是共存的。三种类型因其不同的空间需要，历史进程各有侧重。今天我们就着重讲一下这三种建筑结构，举的例子都是单一类型的例子，方便大家理解。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20190404/1554346362215632.jpg\";i:1;s:48:\"/data/upload/image/20190404/1554346362764244.jpg\";}s:8:\"filename\";a:2:{i:0;s:5:\"5.jpg\";i:1;s:7:\"5-2.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;打破传统网站模式，让所有企业能够在最短时间内拥有一套高端网站，让WEB成为一种潮流！&lt;/p&gt;','');

DROP TABLE IF EXISTS `qing_content_tuandui`;
CREATE TABLE `qing_content_tuandui` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zhiwei` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_tuandui` VALUES('13','11','&lt;p&gt;建筑所体现的不是日常的平凡琐事，而是永恒的、根本的、普遍的问题和人类存在的“价值”，它所涉及的不是事物实际的状态，而是事物可能的或者应该所具有的状态，呈现的是理想价值的结构化。真正的建筑给人类提供一种精神燃料，精神因为可能被耗尽而衰竭。&lt;/p&gt;&lt;p&gt;设计的尊严在于驱动自由的勇气，真正紧要的是，为了某种方向触动了人性中的自由禀性，这种热情和情感让人有着某种冲动去开拓未来的潜在动力，也证明了人类创造自身自由进步之能力；设计激发了回响，而非达成某种结果，开辟了新的思想探讨的领域，因为它的陌生感，他为后来的探索者打开了思考的自由度。&lt;/p&gt;&lt;p&gt;我是一个嗅觉很灵敏的人，我会在下一个猎物出现的一瞬间，就嗅到它的味道，然后牢牢地抓住它不撒手，不管它挣扎得有多厉害。我做事很有主心骨，只要是自己想好要做的事情，一般不受别人的干扰，就是我爸我妈阻止我，我也不会理。我基本上是一个跟着直觉走的人，幸好，还没有失手过。&lt;/p&gt;','建筑师艺术名家');
INSERT INTO `qing_content_tuandui` VALUES('14','11','&lt;p&gt;就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应该体现出它的“模糊性”，让使用者自己决定它的功能，并且可能一个空间还会出现好多种不同的功能，设计师要充分表达出空间使用上的自由度。&lt;/p&gt;&lt;p&gt;当今是互联网的时代，能消除建筑的阶层性，希望每个人都有自己独立的、受到尊重的空间。&lt;/p&gt;','空间处理独具匠心');
INSERT INTO `qing_content_tuandui` VALUES('15','11','&lt;p&gt;城市是一本打开的书，从中可以看到它的抱负。就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应该体现出它的“模糊性”，让使用者自己决定它的功能，并且可能一个空间还会出现好多种不同的功能，设计师要充分表达出空间使用上的自由度。&lt;/p&gt;&lt;p&gt;当今是互联网的时代，能消除建筑的阶层性，希望每个人都有自己独立的、受到尊重的空间。&lt;/p&gt;','建筑师艺术名家');
INSERT INTO `qing_content_tuandui` VALUES('16','11','&lt;p&gt;就我自己而言，最不喜欢的是“死板”的空间，就是空间的功能已经被完全限定死了，只能照着这样用。我想一个可以被创造性使用的空间，才最适合人。所有空间设计之初，就应该体现出它的“模糊性”，让使用者自己决定它的功能，并且可能一个空间还会出现好多种不同的功能，设计师要充分表达出空间使用上的自由度。&lt;/p&gt;&lt;p&gt;当今是互联网的时代，能消除建筑的阶层性，希望每个人都有自己独立的、受到尊重的空间。&lt;/p&gt;','空间处理独具匠心');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `tupian` varchar(255) NOT NULL,
  `lianjie` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','/data/upload/image/20190404/1554346530283106.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','/data/upload/image/20190404/1554346538175268.png','');

DROP TABLE IF EXISTS `qing_diy_flink`;
CREATE TABLE `qing_diy_flink` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `sitename` varchar(255) NOT NULL,
  `siteurl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_flink` VALUES('1','聚擎CMS','http://www.juqingcms.com/');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:2:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}s:7:\"disable\";s:1:\"1\";}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','1','团队模型','content_tuandui','list_tuandui.html','show_tuandui.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('7','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:6:\"tupian\";i:1;s:7:\"lianjie\";}}}');
INSERT INTO `qing_model` VALUES('8','4','友情链接','diy_flink','list_flink.html','show_flink.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:8:\"sitename\";i:1;s:7:\"siteurl\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','2','0');
INSERT INTO `qing_model_field` VALUES('7','6','content','内容','1','','','','editor','a:5:{s:4:\"type\";s:1:\"0\";s:7:\"toolbar\";s:1:\"1\";s:5:\"items\";s:0:\"\";s:6:\"height\";s:3:\"300\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','zhiwei','职位','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('9','7','tupian','图片','1','','1','','file','a:3:{s:4:\"type\";s:20:\"jpg,jpeg,bmp,gif,png\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('10','7','lianjie','链接','1','格式：http://www.baidu.com，没有则留空','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','8','sitename','网站名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','8','siteurl','网址','1','格式：http://www.baidu.com','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','0','catenname','英文名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


